﻿body {
	font-size: 13px;
	color:#151F50 !important;
	font-family:Helvetica, Arial, sans-serif !important;
}

/* Text links in main content area, e.g. RSS Panel in Dashboard */
.rdContent a {
	color: #96080B;
	text-decoration: underline;
}

/* Main header section, company logo */
#HeaderPane {
	background-image: url(images/headerBG.jpg);
	background-repeat: repeat-x;
}
#HeaderPane .layoutHeader {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
}

/* Top bar that shows the site URL, 'my preferences' and logout links */
.layoutInfo {
	padding-left: 0px;
	padding-right: 6px;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;
	color: #637A9A;
	background-image: url(images/InfoPaneBG-Pegs.jpg);
	background-repeat: no-repeat;
}
.layoutInfo a {
	color: #637A9A;
	text-decoration: none;
}
.layoutInfo a:hover {
	color: #495A72;
}
.layoutInfo img {
	margin: 0;
	padding: 0;
}

/* Console menu */
.adminMenuPos {
	position: absolute !important;
	left: 0px;
	top: 77px !important;
	z-index: 9999;
}
#MainMenu1 .rmRootGroup {
	border: none;
	background: none;
}

/* Sitemap */
.NavBarTitle {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/moduleToolbarBG.jpg);
	background-repeat: repeat-x;
	height: 33px !important;
}
.NavBarTitleInner {
	color: #8396AF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	line-height: 32px;
}
.RadTreeView {
	margin-top: 8px;
}

/* Footer section */
.layoutFooter {
	background-image: url("images/menuPaneBG.jpg");
	background-repeat: repeat-x;
	background-position: top;
	font-size: 11px;
	color: #FFF;
	font-family: Verdana;
}
.layoutFooter .leftLabel, .layoutFooter .centerLabel, .layoutFooter .rightLabel {
	padding: 4px;
}

/* Main console section (including toolbar) */
.moduleMasterPageBody {
	background-color: #F2F5FB;
	background-image: url(images/moduleContentBG.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

/* Main console section (underneath toolbar) */
.moduleContent {
	font-family: Helvetica, Arial, sans-serif;
}

/* Site map section */
.layoutNavTree, .layoutCatTree {
	background-image: url("images/siteMapBG.jpg");
	background-color: #FCFDFE;
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
}

/* Notice when there is no info to show in a panel */
.rgNoRecords td div {
	padding: 5px;
	text-align: center;
}

/* Toolbar containing 'Save' 'Save & Close', 'Cancel', etc buttons */
.moduleToolbar {
	line-height: 32px;
	background: #f8fcfd;
	border-collapse: collapse;
	border-top: solid 1px #d2d5d6;
	border-bottom: solid 1px #878d93;
}
.moduleToolbar .label {
	line-height: 32px;
	margin-left: 8px;
	color: White;
	font-weight: bold;
	font-size: 11px;
}
.moduleToolBar {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/moduleToolbarBG.jpg);
	background-repeat: repeat-x;
	height: 33px;
}
.moduleToolBar .rtbMiddle {
	background: none !important;
	border: none !important;
}
.moduleToolBar .rtbOuter {
	border: none !important;
}
.moduleToolBar .tbOuter {
	border-bottom: 1px solid #C0CBDD;
	padding: 2px 0;
}
.moduleToolBar .tbLabel {
	color: #8396AF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	line-height: 28px;
}
.moduleToolBar .tbItems {
	float:right;
}
.moduleToolBar .RadToolBar {
	margin-right:8px;
}

/* Member content bar */
.memberContentBar {
	background-color: #1B3762;
	background-image: url("images/menuPaneBG.jpg");
	background-repeat: repeat-x;
	font-size: 11px;
	padding: 2px 2px 2px 6px;
	color: #B3BECE;
}

/* Panels */
.rdContent, .rtsTxt, .rgRow, .rgAltRow, .rgNoRecords {
	font-family: Helvetica, Arial, sans-serif !important;
	color:#151F50 !important;
}
.rgRow {
	background-color: #F3F6F8;
}
.rgRow td {
	border-color: #F3F6F8;
}
.RadDock .rdTitleBar em {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
	color: #4B5F78 !important;
	padding-left: 5px !important;
	margin-bottom: 3px !important;
}

/* Panel forms */
.riTextBox {
	color: #151F50 !important;
}
.ComboBoxInput_Vista {
	color:#151F50 !important;
}
.labelCell label, .labelCell span {
	color: #788FAB !important;
	font-family: Helvetica, Arial, sans-serif !important;
}
.formPartsForm .labelCell {
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	font-size: 13px;
}
.formPartsForm .inputCell, .formPartsForm .inputCell_bigGap {
	padding-left: 10px;
}
.formPartsForm .fieldRow {
	height: 30px;
}
.formPartsForm .view {
	margin: 0px 8px 8px 8px;
}
.fieldRow fieldset label {
	font-size: 13px;
}
table th {
	background-image: url(images/tableheaderBG.jpg) !important;
	background-repeat: repeat-x;
}
.criteriaContainer .criteriaField .filterField .label {
	color: #788FAB !important;
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}

/* Tab Strip Background */
.RadTabStrip_Windows7 .rtsLevel1 {
	background-color: #E4ECF7 !important;
}
.RadEditor table {
	border-top: none;
!important;
	border-right: 1px solid #bccbdd !important;
	border-bottom: 1px solid #bccbdd !important;
	border-left: 1px solid #bccbdd !important;
	padding: 5px;
}

/* Panel BGs */
.rdTable .rdTop .rdLeft, .rdTable .rdTop .rdCenter, .rdTable .rdTop .rdRight, .rdTable .rdBottom .rdLeft, .rdTable .rdBottom .rdCenter, .rdTable .rdBottom .rdRight {
	background-repeat: repeat-x !important;
}
.rdTable .rdTop, .rdTable .rdTop .rdLeft, .rdTable .rdTop .rdCenter, .rdTable .rdTop .rdRight {
	height: 30px !important;
}
.rdTable .rdTop .rdLeft {
	background-image: url(images/panelTopLeftBG.png) !important;
	background-position: top left !important;
}
.rdTable .rdTop .rdCenter {
	background-image: url(images/panelTopBG.png) !important;
	background-position: top !important;
}
.rdTable .rdTop .rdRight {
	background-image: url(images/panelTopRightBG.png) !important;
	background-position: top right !important;
}
.rdTable .rdMiddle .rdLeft {
	background-image: url(images/panelLeftBG.png) !important;
	background-position: left !important;
	background-repeat: repeat-y !important;
}
.rdTable .rdMiddle .rdRight {
	background-image: url(images/panelRightBG.png) !important;
	background-position: top right !important;
	background-repeat: repeat-y !important;
}
.rdTable .rdMiddle, .rdTable .rdMiddle .rdCenter {
	background-color: #e4ecf7 !important;
}
.rdTable .rdBottom {
	height: 10px;
}
.rdTable .rdBottom .rdLeft {
	background-image: url(images/panelBottomLeftBG.png) !important;
	background-position: bottom left !important;
}
.rdTable .rdBottom .rdCenter {
	background-image: url(images/panelBottomBG.png) !important;
	background-position: bottom !important;
	background-color: #E0EAF6 !important;
}
.rdTable .rdBottom .rdRight {
	background-image: url(images/panelBottomRightBG.png) !important;
	background-position: bottom right !important;
}
#InfoPane {
	background-color: #DCE4F1;
	background: url(images/InfoPaneBG.jpg) !important;
	background-repeat: repeat-x;
	border: 1px solid #d8deea;
}
#InfoPane #TableCell1 {
	padding-left: 6px;
}

/* Collapsed Panel BGs */
.rdCollapsed .rdTable .rdTop .rdLeft, .rdCollapsed .rdTable .rdTop .rdCenter, .rdCollapsed .rdTable .rdTop .rdRight {
	background-repeat: repeat-x !important;
}
.rdCollapsed .rdTable .rdTop, .rdCollapsed .rdTable .rdTop .rdLeft, .rdCollapsed .rdTable .rdTop .rdCenter, .rdCollapsed .rdTable .rdTop .rdRight {
	height: 30px !important;
}
.rdCollapsed .rdTable .rdTop .rdLeft {
	background-image: url(images/ColPanelLeftBG.png) !important;
	background-position: top left !important;
}
.rdCollapsed .rdTable .rdTop .rdCenter {
	background-image: url(images/ColPanelBG.png) !important;
	background-position: top !important;
}
.rdCollapsed .rdTable .rdTop .rdRight {
	background-image: url(images/ColPanelRightBG.png) !important;
	background-position: top right !important;
}

.moduleContent {
	border-top:none;
} /* 1px solid #DCE6F4; } */
.loginBody {
}
#MenuPane {
	background-image: url(images/menuPaneBG.jpg);
	background-repeat: repeat-x;
}
/* Menu */
#MainMenu1 .rmLink {
	color: #FFF;
	cursor: pointer;
}
#MainMenu1 .rmLink:hover, #MainMenu1 .rmLink:active, #MainMenu1 .rmExpanded {
	color: #4C607A !important;
}
#loginForm {
	background-image: url(images/login-box.png);
	background-repeat: no-repeat;
	width: 420px;
	height: 362px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 40px;
}
#loginForm .tableContainer {
	margin: 60px 0 0;
	padding: 145px 60px 60px;
}
#loginForm .loginTable {
	margin: auto;
	width: auto !important;
}
#loginForm .headingCell {
	height: 0px;
}
#loginForm .headingCell .label {
	display: none;
}
#loginForm .loginMsg {
	font-weight: bold;
	line-height: 32px;
	position: absolute;
	top: 310px;
	display: block;
	width: 260px;
	text-align: center;
}
#loginForm .loginHostAdminMsg {
	font-weight: bold;
	line-height: 20px;
	position: absolute;
	top: 350px;
	display: block;
	width: 260px;
	text-align: left;
}
#loginForm .fieldCell {
}
#loginForm .fieldCell .labelCell {
	width: 100px;
}
#loginForm .fieldCell .inputCell {
}
#loginForm .optionsCell {
	height: 40px;
}
#loginForm .optionsCell .optionCell {
}
#loginForm .buttonsCell {
	height: 40px;
}
#loginForm .buttonsCell .buttonCell {
	text-align: center;
}
#loginForm .label {
	color: #FFFFFF !important;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif !important;
}
#loginForm .textbox {
	width: 145px;
}
#loginForm .checkbox {
}
#loginForm .button {
	height: 27px;
	margin: 10px 7px 0px 7px;
	padding: 0 10px;
}
fieldset {
	border: solid 1px #d3d9e9;
	margin-bottom: 4px;
	font-size: 12px;
	line-height: 16px;
	background-image: url("images/em-fieldset-bg.png");
}
legend {
	color: #788FAB;
	font-size: 14px;
	font-weight: bold;
}

/* Ajax Loading Panels */
.ajaxLoadingPanel .ajaxBackground {
	background-color: white;
}

/* Overrides */
.radInput .riRead {
	color: #333333 !important;
}
.RadDock {
	padding-bottom: 10px;
}
.RadDock .rdTable {
	margin-bottom: 0px !important;
}
.Windows7.reWrapper {
	border:none !important;
}
.RadGrid_Windows7, .RadDock_Windows7 .rdContent {
	color: #151F50 !important;
	font-family: Helvetica, Arial, sans-serif !important;
}
.RadDock_Windows7 .rdCenter .rdCommands a span {
	background-image:url(images/commands.gif) !important;
	cursor: pointer !important;
}
.rdCollapse:hover {
	background-position: -19px 0;
}
.formPartsForm .view .labelCell {
	color: #788FAB;
}
html body .RadInput_Windows7 .riRead, html body .RadInput_Read_Windows7 {
	border-color: #B8CBDE !important;
}

/* EMarketing CSS */
.EMarketing_layoutHeader {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
}
.EMarketing_layoutInfo {
	padding-left: 0px;
	padding-right: 6px;
	font-weight: bold;
	font-size: 11px;
	color: black;
	line-height: 22px;
	color: #637A9A;
	background-image: url(images/InfoPaneBG-Pegs.jpg);
	background-repeat: no-repeat;
}
.EMarketing_layoutInfo A {
	color: #637A9A;
	text-decoration: none;
}
.EMarketing_layoutInfo A:Hover {
	color: #495A72;
}
.EMarketing_layoutMenu {
}
.EMarketing_adminMenuPos {
	position: absolute;
	left: 0px;
	top: 76px;
	z-index: 9999;
}
.EMarketing_layoutFooter {
	background-image: url("images/menuPaneBG.jpg");
	background-repeat: repeat-x;
	background-position: top;
	font-size: 11px;
	color: #FFF;
	font-family: Verdana;
	height: 23px !important;
}
.EMarketing_layoutFooter .leftLabel, .EMarketing_layoutFooter .centerLabel, .EMarketing_layoutFooter .rightLabel {
	padding: 4px;
}
.EMarketing_adminContext {
}
.EMarketing_adminContext .leftImage {
	margin-left: -25px !important;
	margin-top: 3px !important;
}
.EMarketing_moduleBody {
	background-color: #F2F5FB;
	background-image: url(images/moduleContentBG.jpg);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	height: 100%;
	background-attachment: fixed;
}
.EMarketing_moduleBody form {
	background-image: url(images/embg.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 256px;
}
.EMarketing_moduleBody #SubscriberGrid {
	margin: 10px 0px 10px 0px;
}
.EMarketing_moduleTitle {
	line-height: 24px;
	margin: 50px 10px 5px 5px;
}
.EMarketing_moduleTitle .title {
	color: #546985;
	margin-left: 8px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	font-family: Helvetica, Arial, sans-serif;
}
.EMarketing_moduleToolbar {
	height:32px;
	line-height:32px;
	background:#fff;
	border-collapse:collapse;
	border-top:solid 1px #d2d5d6;
	border-bottom:solid 1px #878d93;
}
.rspPaneHorizontal {
	border-bottom: 1px solid #8396AF;
}
.moduleToolbar .label {
	line-height: 32px;
	margin-left: 8px;
	color: White;
	font-weight: bold;
	font-size: 11px;
}
.EMarketing_moduleToolBar {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/moduleToolbarBG.jpg);
	background-repeat: repeat-x;
	height: 33px;
}
.EMarketing_moduleToolBar .rtbMiddle {
	background: none !important;
	border: none !important;
}
.EMarketing_moduleToolBar .rtbOuter {
	border: none !important;
}
.rtbOut {
	height:26px;
}
.EMarketing_moduleToolBar .tbOuter {
	margin-top: 0px;
}
.EMarketing_moduleToolBar .tbMiddle {
}
.EMarketing_moduleToolBar .tbInner {
}
.EMarketing_moduleToolBar .tbLabel {
	color: #8396AF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 10px 5px 13px;
	line-height: 28px;
}
.EMarketing_moduleToolBar .tbOuter table:first-child {
	height: 32px;
}
.EMarketing_moduleToolBar .tbItems {
	float:right;
}
.EMarketing_moduleToolBar .RadToolBar {
	margin-right:8px;
}
.EMarketing_moduleToolBar .tbInfoLabel, .EMarketing_moduleToolBar .tbInfoValue {
	display: block;
	height: 16px;
	color: #8396AF;
	margin-right: 3px;
}
.EMarketing_moduleToolBar table table {
	color: #8396AF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
}
.EMarketing_moduleToolBar .tbLabel {
	
}
.EMarketing_NavBarTitle {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/moduleToolbarBG.jpg);
	background-repeat: repeat-x;
	height: 33px;
}
.EMarketing_NavBarTitleInner {
	color: #8396AF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 10px 5px 13px;
	padding-top: 9px;
}
.EMarketing_moduleContent {
	margin-left:8px;
	margin-right:8px;
	margin-top:8px;
}
.EMarketing_moduleContent .lblCurrentGroup {
	padding: 10px;
}
.EMarketing_layoutSiteObjectTree {
	background-color: #FCFDFE;
	background-image: url(images/siteMapBG.jpg);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
}




.adminContext .leftImage {
	margin-left: -25px !important;
	margin-top: 3px !important;
}
.moduleBody {
	background-color: #F2F5FB;
	background-image: url(images/moduleContentBG.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}

/*

.rdTitleBar {
	position: relative;
}
.RadDock .rdCenter .rdCommands {
	float: none !important;
	position: absolute;
}
.RadDock .rdTitleBar em {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
	color: #4B5F78 !important;
	padding-left: 25px !important;
	margin-bottom: 3px !important;
}

*/
